@media only screen and (max-width: 1024px) and (min-width: 1001px){

    #character {
        width: 15%;
    }
    
    .container {
        width: 100%;
    }
    
    #bannerImg img{
        width: 100%;
    }

    .various img{
        width: 100%;
        height: auto;
    }

}

@media only screen and (max-width: 1000px) and (min-width: 676px){

	#bannerNav, #facebookFeed, #character, #contentAreaColumn2 > div:nth-of-type(3)::after{
		display: none;
		visibility: hidden;
	}
	
	#nav{
	    display: none;
	}
	7*
	.container {
        width: 100%;
    }
    
    #bannerImg img{
        width: 100%;
    }
    
    .various img{
        width: 100%;
        height: auto;
    }
    
    .fancybox-wrap {
        max-width: 85% !important;
    }
    
    .fancybox-inner {
        max-width: 100% !important;
        height: auto !important;
    }
    
	#contentArea{
	    margin-top: 15px;
	}

	#mobi-menu{
		font-size: 40px;
        color: #FFF;
        position: absolute;
        right: 0;
        top: 10%;
	}

	#mobiNav{
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		position: fixed;
		top: 0;
		left: 0;
		/*
		display: block !important;
		*/
	}

	#mobiNav div ul {
	    margin: 0;
	    padding: 15% 0 0 0;
	}

	#mobiNav div ul li {
	    display: inline;
	    list-style-type: none;
	    margin: 0;
	    padding: 0 10px 0 10px;
	    float: left;
        width: 50%;
        margin-bottom: 50px;
	}


	#mobiNav div ul li a{
	    display: block;
	    text-align: center;
	    vertical-align: bottom;
	    color: #FFFFFF;
	    text-decoration: none;
	    padding-top: 124px;
	}

	#mobiNav div ul ul li a:hover{
	    background-position: 0px -124px !important;
	}

	#mobiNav div ul li a.current{
	    background-position: 0px -248px !important;
	}

	#mobiNav div ul li:nth-child(1) a{
	    background-image: url("//dpti.sa.gov.au/?a=167052");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(2) a{
	    background-image: url("//dpti.sa.gov.au/?a=167051");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(3) a{
	    background-image: url("//dpti.sa.gov.au/?a=167050");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(4) a{
	    background-image: url("//dpti.sa.gov.au/?a=167054");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(5) a{
	    background-image: url("//dpti.sa.gov.au/?a=167053");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(6) a{
	    background-image: url("//dpti.sa.gov.au/?a=167049");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

}

@media only screen and (max-width: 990px){
    
    #contentAreaColumn2 {
        padding-left: 0px;
        padding-top: 20px;
    }
    
    #contentAreaColumn2 > div:nth-of-type(3){
        max-width: 100%;
    }
    
    .container {
        width: 100%;
    }
    
    #bannerImg img{
        width: 100%;
    }
    
    .various img{
        width: 100%;
        height: auto;
    }
    
    .fancybox-wrap {
        max-width: 85% !important;
    }
    
    .fancybox-inner {
        max-width: 100% !important;
        height: auto !important;
    }
    
}

@media only screen and (max-width: 675px) {
    
    .container {
        width: 100%;
    }
    
    #bannerImg img{
        width: 100%;
    }
    
    .various img{
        width: 100%;
        height: auto;
    }
    
    .fancybox-wrap {
        max-width: 85% !important;
    }
    
    .fancybox-inner {
        max-width: 100% !important;
        height: auto !important;
    }
    
    #contentAreaColumn2 > div:nth-of-type(2) > div {
        padding: 5px;
    }
    
    #contentAreaColumn2 > div:nth-of-type(5), #contentAreaColumn2 > div:nth-of-type(7), #contentAreaColumn2 > div:nth-of-type(8) {
        margin-left: 10px;
    }
    
    #tips, #didyouknow, #videobox, #links1, #links2 {
        width: 100%;
    }
    
    #header-logos{
        width: 100% !important;
    }
    
    #header-logos div a img{
        width: 40%;
    }
    
	#bannerNav, #header-icons, #sitemap ul li ul, #character, #contentAreaColumn2 > div:nth-of-type(3)::after{
		display: none;
		visibility: hidden;
	}
	
	#nav{
	    display: none;
	}
	
	#contentArea{
	    margin-top: 15px;
	}

	#mobi-menu{
		font-size: 40px;
        color: #FFF;
        position: absolute;
        right: 6%;
        top: 9%;
	}

	#mobiNav{
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		position: fixed;
		top: 0;
		left: 0;
		/*
		display: block !important;
		*/
	}

	#mobiNav div ul {
	    margin: 0;
	    padding: 15% 0 0 0;
	}

	#mobiNav div ul li {
	    display: inline;
	    list-style-type: none;
	    margin: 0;
	    padding: 0 10px 0 10px;
	    float: left;
        width: 50%;
        margin-bottom: 50px;
	}


	#mobiNav div ul li a{
	    display: block;
	    text-align: center;
	    vertical-align: bottom;
	    color: #FFFFFF;
	    text-decoration: none;
	    padding-top: 124px;
	}

	#mobiNav div ul ul li a:hover{
	    background-position: 0px -124px !important;
	}

	#mobiNav div ul li a.current{
	    background-position: 0px -248px !important;
	}

	#mobiNav div ul li:nth-child(1) a{
	    background-image: url("//dpti.sa.gov.au/?a=167052");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(2) a{
	    background-image: url("//dpti.sa.gov.au/?a=167051");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(3) a{
	    background-image: url("//dpti.sa.gov.au/?a=167050");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(4) a{
	    background-image: url("//dpti.sa.gov.au/?a=167054");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(5) a{
	    background-image: url("//dpti.sa.gov.au/?a=167053");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

	#mobiNav div ul li:nth-child(6) a{
	    background-image: url("//dpti.sa.gov.au/?a=167049");
	    background-repeat: no-repeat;
	    background-position: 0px 0px;
	    margin: 0px auto;
	    max-width: 124px;
	    height: 124px;
	}

}